-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_build_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `whois_record_build_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_build_dropped_2019_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKDB24154A7B556202` (`technical_contact_id`),
  KEY `FKDB24154A79B00024` (`billing_contact_id`),
  KEY `FKDB24154AC7212EEF` (`registry_data_id`),
  KEY `FKDB24154AB8CF12D0` (`admin_contact_id`),
  KEY `FKDB24154AD0C7A375` (`registrant_id`),
  KEY `FKDB24154A20710653` (`zone_contact_id`),
  CONSTRAINT `FKDB24154A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKDB24154A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKDB24154A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKDB24154AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKDB24154AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_build_dropped_2019_12_31` (`registry_data_id`),
  CONSTRAINT `FKDB24154AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_build_dropped_2019_12_31`
--

LOCK TABLES `whois_record_build_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_build_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_build_dropped_2019_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'brinkmanco.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 16:32:16','2019-12-31 16:32:16',1,'Tucows Domains Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'choices.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 16:32:27','2019-12-31 16:32:27',2,'GoDaddy.com, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pencils.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 16:33:00','2019-12-31 16:33:00',3,'eNom, LLC',0);
/*!40000 ALTER TABLE `whois_record_build_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_build_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `registry_data_build_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_build_dropped_2019_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKE8C07A667B556202` (`technical_contact_id`),
  KEY `FKE8C07A6679B00024` (`billing_contact_id`),
  KEY `FKE8C07A66B8CF12D0` (`admin_contact_id`),
  KEY `FKE8C07A66D0C7A375` (`registrant_id`),
  KEY `FKE8C07A6620710653` (`zone_contact_id`),
  CONSTRAINT `FKE8C07A6620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKE8C07A6679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKE8C07A667B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKE8C07A66B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKE8C07A66D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_build_dropped_2019_12_31`
--

LOCK TABLES `registry_data_build_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_build_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_build_dropped_2019_12_31` VALUES (1,'2017-12-29T16:31:23Z','2019-12-30T05:20:25Z','2019-12-29T16:31:23Z',1,2,NULL,3,NULL,'brinkmanco.build','ns3.systemdns.com\nns1.systemdns.com\nns2.systemdns.com\n','clientHold autoRenewPeriod','Domain Name: brinkmanco.build\nRegistry Domain ID: D05DEBDC3DA974BAF88BC2CB82D382C77-NSR\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-12-30T05:20:25Z\nCreation Date: 2017-12-29T16:31:23Z\nRegistry Expiry Date: 2019-12-29T16:31:23Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: The Blue Book Network\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NY\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.systemdns.com\nName Server: ns1.systemdns.com\nName Server: ns2.systemdns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T16:32:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: brinkmanco.build\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-12-30T05:20:25Z\nCreation Date: 2017-12-29T16:31:23Z\nRegistry Expiry Date: 2019-12-29T16:31:23Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: The Blue Book Network\nRegistrant State/Province: NY\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns3.systemdns.com\nName Server: ns1.systemdns.com\nName Server: ns2.systemdns.com\n','','2019-12-31 16:32:16','2019-12-31 16:32:16','Tucows Domains Inc.','whois.opensrs.net',NULL,0),(2,'2017-11-18T00:38:21Z','2019-12-30T08:38:47Z','2019-11-18T00:38:21Z',4,5,NULL,6,NULL,'choices.build',NULL,'pendingDelete redemptionPeriod','Domain Name: choices.build\nRegistry Domain ID: DDEA61A5491964BDCB3274D726BFE1980-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-12-30T08:38:47Z\nCreation Date: 2017-11-18T00:38:21Z\nRegistry Expiry Date: 2019-11-18T00:38:21Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: California\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T16:32:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3451,'','Domain Name: choices.build\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-12-30T08:38:47Z\nCreation Date: 2017-11-18T00:38:21Z\nRegistry Expiry Date: 2019-11-18T00:38:21Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: California\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-12-31 16:32:27','2019-12-31 16:32:27','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(3,'2014-11-17T18:18:24Z','2019-12-30T22:00:41Z','2019-11-17T18:18:24Z',7,8,NULL,9,NULL,'pencils.build','dns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\ndns2.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: pencils.build\nRegistry Domain ID: D255F66D3BF884146AC2E8C531D19666A-ARI\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-12-30T22:00:41Z\nCreation Date: 2014-11-17T18:18:24Z\nRegistry Expiry Date: 2019-11-17T18:18:24Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: California Cedar Products Company\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T16:32:59Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: pencils.build\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-12-30T22:00:41Z\nCreation Date: 2014-11-17T18:18:24Z\nRegistry Expiry Date: 2019-11-17T18:18:24Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: California Cedar Products Company\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\n','','2019-12-31 16:33:00','2019-12-31 16:33:00','eNom, LLC','whois.enom.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_build_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_build_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `contact_build_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_build_dropped_2019_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_build_dropped_2019_12_31`
--

LOCK TABLES `contact_build_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `contact_build_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `contact_build_dropped_2019_12_31` VALUES (1,NULL,'The Blue Book Network',NULL,NULL,NULL,NULL,NULL,'NY',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: The Blue Book Network\nRegistrant State/Province: NY\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Registrant State/Province: California',NULL,NULL,NULL,NULL,NULL,NULL,'California',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: California\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'California Cedar Products Company',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: California Cedar Products Company\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_build_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-12-31 20:05:09
