-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_fans_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `whois_record_fans_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_fans_dropped_2019_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK91C3352A7B556202` (`technical_contact_id`),
  KEY `FK91C3352A79B00024` (`billing_contact_id`),
  KEY `FK91C3352AC7212EEF` (`registry_data_id`),
  KEY `FK91C3352AB8CF12D0` (`admin_contact_id`),
  KEY `FK91C3352AD0C7A375` (`registrant_id`),
  KEY `FK91C3352A20710653` (`zone_contact_id`),
  CONSTRAINT `FK91C3352A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK91C3352A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK91C3352A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK91C3352AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK91C3352AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_fans_dropped_2019_12_31` (`registry_data_id`),
  CONSTRAINT `FK91C3352AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_fans_dropped_2019_12_31`
--

LOCK TABLES `whois_record_fans_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_fans_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_fans_dropped_2019_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'heyy.fans',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 17:44:40','2019-12-31 17:44:40',1,'Name.com LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'artstech.fans',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 17:45:19','2019-12-31 17:45:19',2,'1API GmbH',0);
/*!40000 ALTER TABLE `whois_record_fans_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_fans_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `registry_data_fans_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_fans_dropped_2019_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKA2B7BC8E7B556202` (`technical_contact_id`),
  KEY `FKA2B7BC8E79B00024` (`billing_contact_id`),
  KEY `FKA2B7BC8EB8CF12D0` (`admin_contact_id`),
  KEY `FKA2B7BC8ED0C7A375` (`registrant_id`),
  KEY `FKA2B7BC8E20710653` (`zone_contact_id`),
  CONSTRAINT `FKA2B7BC8E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKA2B7BC8E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKA2B7BC8E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKA2B7BC8EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKA2B7BC8ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_fans_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_fans_dropped_2019_12_31`
--

LOCK TABLES `registry_data_fans_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_fans_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_fans_dropped_2019_12_31` VALUES (1,'2018-11-16T18:03:59.0Z','2019-12-30T08:02:39.0Z','2019-11-16T23:59:59.0Z',1,2,3,4,NULL,'heyy.fans',NULL,'pendingDelete serverHold serverTransferProhibited clientTransferProhibited inactive redemptionPeriod','Domain Name: HEYY.FANS\nRegistry Domain ID: D83636569-CNIC\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2019-12-30T08:02:39.0Z\nCreation Date: 2018-11-16T18:03:59.0Z\nRegistry Expiry Date: 2019-11-16T23:59:59.0Z\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Guatemala\nRegistrant Country: GT\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T17:44:33.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: HEYY.FANS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2019-12-30T08:02:39.0Z\nCreation Date: 2018-11-16T18:03:59.0Z\nRegistry Expiry Date: 2019-11-16T23:59:59.0Z\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Guatemala\nRegistrant Country: GT\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\n','','2019-12-31 17:44:40','2019-12-31 17:44:40','Name.com LLC','whois.name.com',NULL,0),(2,'2016-11-24T11:07:10.0Z','2019-12-31T00:07:58.0Z','2020-11-24T23:59:59.0Z',5,6,7,8,NULL,'artstech.fans','DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nDOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: ARTSTECH.FANS\nRegistry Domain ID: D39272265-CNIC\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2019-12-31T00:07:58.0Z\nCreation Date: 2016-11-24T11:07:10.0Z\nRegistry Expiry Date: 2020-11-24T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: StratEDGY Strategic Foresight\nRegistrant State/Province:\nRegistrant Country: NZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nName Server: DOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.6841698400\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T17:45:19.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ARTSTECH.FANS\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2019-12-31T00:07:58.0Z\nCreation Date: 2016-11-24T11:07:10.0Z\nRegistry Expiry Date: 2020-11-24T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: StratEDGY Strategic Foresight\nRegistrant Country: NZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nName Server: DOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.6841698400\n','','2019-12-31 17:45:19','2019-12-31 17:45:19','1API GmbH','whois.1api.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_fans_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_fans_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `contact_fans_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_fans_dropped_2019_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_fans_dropped_2019_12_31`
--

LOCK TABLES `contact_fans_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `contact_fans_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `contact_fans_dropped_2019_12_31` VALUES (1,'Registrant State/Province: Guatemala',NULL,NULL,NULL,NULL,NULL,NULL,'Guatemala',NULL,'GUATEMALA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Guatemala\nRegistrant Country: GT\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GUATEMALA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GUATEMALA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GUATEMALA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'StratEDGY Strategic Foresight',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NEW ZEALAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: StratEDGY Strategic Foresight\nRegistrant Country: NZ\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NEW ZEALAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NEW ZEALAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NEW ZEALAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_fans_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-12-31 20:11:37
