-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_museum_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `whois_record_museum_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_museum_dropped_2019_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBC04DF587B556202` (`technical_contact_id`),
  KEY `FKBC04DF5879B00024` (`billing_contact_id`),
  KEY `FKBC04DF58C7212EEF` (`registry_data_id`),
  KEY `FKBC04DF58B8CF12D0` (`admin_contact_id`),
  KEY `FKBC04DF58D0C7A375` (`registrant_id`),
  KEY `FKBC04DF5820710653` (`zone_contact_id`),
  CONSTRAINT `FKBC04DF5820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKBC04DF5879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKBC04DF587B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKBC04DF58B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FKBC04DF58C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_museum_dropped_2019_12_31` (`registry_data_id`),
  CONSTRAINT `FKBC04DF58D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_museum_dropped_2019_12_31`
--

LOCK TABLES `whois_record_museum_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_museum_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_museum_dropped_2019_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'com.museum',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 19:29:29','2019-12-31 19:29:29',1,'NameWeb BVBA',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'uffizi.museum',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-12-31 19:29:36','2019-12-31 19:29:36',2,'Soluciones Corporativas IP',0);
/*!40000 ALTER TABLE `whois_record_museum_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_museum_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `registry_data_museum_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_museum_dropped_2019_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK61F51DBC7B556202` (`technical_contact_id`),
  KEY `FK61F51DBC79B00024` (`billing_contact_id`),
  KEY `FK61F51DBCB8CF12D0` (`admin_contact_id`),
  KEY `FK61F51DBCD0C7A375` (`registrant_id`),
  KEY `FK61F51DBC20710653` (`zone_contact_id`),
  CONSTRAINT `FK61F51DBC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK61F51DBC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK61F51DBC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK61F51DBCB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`),
  CONSTRAINT `FK61F51DBCD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_museum_dropped_2019_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_museum_dropped_2019_12_31`
--

LOCK TABLES `registry_data_museum_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_museum_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_museum_dropped_2019_12_31` VALUES (1,'2018-11-17T09:13:05Z','2019-12-30T15:03:09Z','2019-11-17T09:13:05Z',1,2,NULL,3,NULL,'com.museum','ns.nscluster.eu\nns.nscluster.uk\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: com.museum\nRegistry Domain ID: DOM000000667873-MUSEUM\nRegistrar URL: http://www.NameWeb.biz\nUpdated Date: 2019-12-30T15:03:09Z\nCreation Date: 2018-11-17T09:13:05Z\nRegistry Expiry Date: 2019-11-17T09:13:05Z\nRegistrar: NameWeb BVBA\nRegistrar IANA ID: 1464\nRegistrar Abuse Contact Email: info@NameWeb.biz\nRegistrar Abuse Contact Phone: +32 3 400 43 43\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete  https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod  https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Tianshiyi\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: sichuan\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nscluster.eu\nName Server: ns.nscluster.uk\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T19:29:13Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.welcome.museum\n\nTerms of Use : MuseDoma\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nMuseDoma is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of MuseDoma\'s database without the express permission of MuseDoma\'s is strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from MuseDoma,\nholder of these rights. MuseDoma\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: com.museum\nRegistrar URL: http://www.NameWeb.biz\nUpdated Date: 2019-12-30T15:03:09Z\nCreation Date: 2018-11-17T09:13:05Z\nRegistry Expiry Date: 2019-11-17T09:13:05Z\nRegistrar: NameWeb BVBA\nRegistrar IANA ID: 1464\nRegistrar Abuse Contact Email: info@NameWeb.biz\nRegistrar Abuse Contact Phone: +32 3 400 43 43\nDomain Status: clientTransferProhibited  https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete  https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod  https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Tianshiyi\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: sichuan\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nscluster.eu\nName Server: ns.nscluster.uk\n','','2019-12-31 19:29:29','2019-12-31 19:29:29','NameWeb BVBA','whois.museum',NULL,0),(2,'2018-11-18T21:32:06Z','2019-12-30T08:20:49Z','2019-11-18T21:32:06Z',4,5,NULL,6,NULL,'uffizi.museum','ns1.dondominio.com\nns2.dondominio.com\n','pendingDelete redemptionPeriod','Domain Name: uffizi.museum\nRegistry Domain ID: DOM000000673042-MUSEUM\nRegistrar URL: www.mrdomain.com\nUpdated Date: 2019-12-30T08:20:49Z\nCreation Date: 2018-11-18T21:32:06Z\nRegistry Expiry Date: 2019-11-18T21:32:06Z\nRegistrar: Soluciones Corporativas IP\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse-authorities@scip.es\nRegistrar Abuse Contact Phone: +34 871986387\nDomain Status: pendingDelete  https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod  https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Gabriele Granato\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Salerno\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dondominio.com\nName Server: ns2.dondominio.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-12-31T19:29:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nRights restricted by copyright.\n\nIf you wish to access the protected data, please visit our website at the following address: www.welcome.museum\n\nTerms of Use : MuseDoma\'s database is protected by the provisions of the French Law of the 1st of July 1998\ntransposing the European Directive of the 11th of March 1996 on database legal protection in the Intellectual Property Code.\n\nMuseDoma is the only entity to hold the producing rights of the databases as substantial investment, quantitative\nas much as qualitative, that were used to achieve this database.\nComplete or partial reproduction and/or use of MuseDoma\'s database without the express permission of MuseDoma\'s is strictly forbidden.\n\nAny breach to these rules can carry penal sanctions as counterfeit, without prejudice of a potential damages request from MuseDoma,\nholder of these rights. MuseDoma\'s database user commits to use the published data according to the laws\nand rules in effect. Moreover, the user is bound to respect the French Data Protection Law.\nThe infringement of the French Data Protection Law can carry penal sanctions. As the user will access personal information,\nthe user must refrain from collecting or misuse this information. In a more general way, the user must refrain from any act likely\nto infringe the privacy or reputation of individuals.',NULL,3579,'','Domain Name: uffizi.museum\nRegistrar URL: www.mrdomain.com\nUpdated Date: 2019-12-30T08:20:49Z\nCreation Date: 2018-11-18T21:32:06Z\nRegistry Expiry Date: 2019-11-18T21:32:06Z\nRegistrar: Soluciones Corporativas IP\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse-authorities@scip.es\nRegistrar Abuse Contact Phone: +34 871986387\nDomain Status: pendingDelete  https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod  https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Gabriele Granato\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Salerno\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.dondominio.com\nName Server: ns2.dondominio.com\n','','2019-12-31 19:29:36','2019-12-31 19:29:36','Soluciones Corporativas IP','whois.museum',NULL,0);
/*!40000 ALTER TABLE `registry_data_museum_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_museum_dropped_2019_12_31`
--

DROP TABLE IF EXISTS `contact_museum_dropped_2019_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_museum_dropped_2019_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_museum_dropped_2019_12_31`
--

LOCK TABLES `contact_museum_dropped_2019_12_31` WRITE;
/*!40000 ALTER TABLE `contact_museum_dropped_2019_12_31` DISABLE KEYS */;
INSERT INTO `contact_museum_dropped_2019_12_31` VALUES (1,'REDACTED FOR PRIVACY','Tianshiyi','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','sichuan','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Tianshiyi\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: sichuan\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','Gabriele Granato','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Salerno','REDACTED FOR PRIVACY','ITALY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Gabriele Granato\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Salerno\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: IT\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_museum_dropped_2019_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-12-31 20:19:59
